.logo-card {
    background-color: transparent;
}


ul.slick-dots {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.buttons-group .button {
    padding-top: 0.6em;
    padding-bottom: 0.6em;
}

.news_carousel {
  margin: 0px auto 0;
}

.news_carousel .slick-dots {
  display: flex;
  justify-content: center;
  line-height: 0;
  padding: 20px 0 0 0;
}

.news_carousel .slick-dots li {
  padding: 0;
  margin: 0 12px;
}

.news_carousel .slick-dots li:before {
  display: none !important;
}

.news_carousel img {
  margin: 0 auto;
}

.news_carousel .slick-dots li button {
  border: 0;
  padding: 0;
  width: 10px;
  height: 10px;
  border: 2px solid #c9c9c9;
  border-radius: 50%;
  background-color: transparent;
  font-size: 0;
  transition: background-color, border-color 0.3s ease-in-out;
  outline: none;
}

.news_carousel .slick-dots li button:hover {
  background-color: #551f7a;
  border-color: #551f7a;
  cursor: pointer;
}

.news_carousel .slick-dots li.slick-active button {
  border: 2px solid #c9c9c9;
  background-color: #c9c9c9;
  cursor: default;
}

.slick-slider {
  position: relative;
  padding: 0 75px; 
}

.slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.slick-prev {
  left: 0;
  outline: none;
}

.slick-next {
  right: 0;
  outline: none;
}


.slick-arrow {
  width: 40px;
  height: 60px;
  color: transparent;
  border: none;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.slick-next {
  background-image: url(/img/icons/gray.next.svg);
}

.slick-prev {
  background-image: url(/img/icons/gray.back.svg);
}

.blockquote {
	display: flex !important;
}

#speechPopup {
	width: 50%;
}

#speechPopup img {
	float: left;
	padding: 0 20px 10px 0;
	max-width: 40%;
}


.hero-info__item--date::before {
    background-image: url(/assets/img/literature-icon.png);
}
.header__titles {
    max-width: 700px;
}


@media (max-width: 475px) {
	#speechPopup {
		width: 90%;
	}
	#speechPopup img {
		max-width: 100%;
	}
	.slick-arrow {
	  width: 20px;
	  height: 30px;
	}
	.slick-slider {
	  padding: 0 40px; 
	}


}
/*
@media only screen and (min-width: 768px) {
	.blockquote__visual {
	    margin-right: 0;
	    width: 265px;
	    height: auto;
	}
}


.page__header {
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.1))), url(/assets/img/angle-multicolor@2x.png), url(/assets/img/main-hero-bg@2x.jpg);
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.1)), url(/assets/img/angle-multicolor@2x.png), url(/assets/img/main-hero-bg@2x.jpg);
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.1)), url(/assets/img/angle-multicolor@2x.png), url(/assets/img/main-hero-bg@2x.jpg);
}
*/


.main-nav__menu-switcher.is-opend {
    background: #0167A1;
}


.main-nav__menu {
    background-color: #0167A1;
}



@media only screen and (min-width: 1024px) {
	.story-layout__main {
	    width: 100%;

	}
}



@media only screen and (max-width: 390px) {
	.button--white {
	    font-size: 12px;
	}
	.news-card {
	    min-height: auto;
	}
}